label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      layoutfields:
        type: fields
        extends: fields/layout
      products:
        type: pages
        layout: cardlets
        empty: No products added yet
        size: medium
        templates:
          - product

  right:
    width: 1/3
    sections:
    fields:
      cover:
        label: Cover Image
        type: files
        multiple: false
      productsDescription:
        label: Category Description
        type: textarea
      tags: true
